clear
clc
Fs=2500; %采样频率
Fc=1000; %载波频率
T=0.1; %观察区间
Ns=Fs*T; %信号观察总长度
t=0:1/Fs:(Ns-1)/Fs;
A0=3;  %调制偏移电平
x1=2*cos(2*pi*50*t);
x2=cos(2*pi*20*t);
x=x1+x2;%原始调制信号 
u1=ammod(x,500,Fs,0,A0)+ammod(x,1000,Fs,0,A0);%已调AM信号
